/* single corners rounded, overriding default (i.e. for btn) */
@each $pos in 'top-right', 'top-left', 'bottom-right', 'bottom-left' {
	.pet-#{$pos}-rounded { border-radius: 0; border-#{$pos}-radius: 0.8rem !important;}
}

.pet-main-diagonal-rounded {
	border-top-left-radius: 0rem;
	border-top-right-radius: 0.8rem;
	border-bottom-right-radius: 0rem;
	border-bottom-left-radius: 0.8rem;
}

.pet-bottom-rounded {
	border-top-left-radius: 0rem !important;
	border-top-right-radius: 0rem !important;
	border-bottom-right-radius: 0.25rem !important;
	border-bottom-left-radius: 0.25rem !important;
}

.pet-left-rounded {
	border-top-left-radius: 0.25rem !important;
	border-top-right-radius: 0rem !important;
	border-bottom-right-radius: 0rem !important;
	border-bottom-left-radius: 0.25rem !important;
}

.pet-right-rounded {
  border-top-right-radius: 0.25rem !important;
  border-top-left-radius: 0rem !important;
  border-bottom-left-radius: 0rem !important;
  border-bottom-right-radius: 0.25rem !important;
}

.pet-left-border {
	border-top: 0;
	border-bottom: 0;
	border-right: 0;
	border-left-color: transparent;
}